/* xl - DESKTOP STYLES */
@-webkit-keyframes animationSmoothScroll01 {
  0% {
    opacity: 0.7;
    transform: translateY(-200px); }
  100% {
    opacity: 1;
    transform: translateY(0px); } }
@-moz-keyframes animationSmoothScroll01 {
  0% {
    opacity: 0.7;
    transform: translateY(-200px); }
  100% {
    opacity: 1;
    transform: translateY(0px); } }
@-o-keyframes animationSmoothScroll01 {
  0% {
    opacity: 0.7;
    transform: translateY(-200px); }
  100% {
    opacity: 1;
    transform: translateY(0px); } }
@keyframes animationSmoothScroll01 {
  0% {
    opacity: 0.7;
    transform: translateY(-200px); }
  100% {
    opacity: 1;
    transform: translateY(0px); } }
@-webkit-keyframes animationBlink01 {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-moz-keyframes animationBlink01 {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-o-keyframes animationBlink01 {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes animationBlink01 {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
